PHP K�sikirja
Edellinen |  | Seuraava

# DOMElement->removeAttributeNode()

DOMElement->removeAttributeNode() -- Removes attribute

## Description

class DOMElement {
bool removeAttributeNode ( DOMAttr oldnode )
}

Removes attribute oldnode from the element.

## Parameters

oldnode

  The attribute node.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

`DOM_NOT_FOUND_ERROR`

  Raised if oldnode is not an attribute of the element.

## See Also

DOMElement->hasAttribute()
DOMElement->getAttributeNode()
DOMElement->setAttributeNode()

Edellinen | Alkuun | Seuraava
DOMElement->removeAttribute() | Ylös | DOMElement->removeAttributeNS()